<resources>
    <string name="app_name">bc_im</string>
    <string name="contact_notification_someone_agree_your_request">%1$s已同意你的好友请求</string>
    <string name="contact_notification_agree_your_request">对方已同意你的好友请求</string>
    <string name="chat_pics_select_count">已选中%1$d个项目</string>
    <string name="hongbao">红包</string>
    <string name="jrmf_rp_look_rp">查看红包</string>
    <string name="jrmf_rp_receive_rp">领取红包</string>
    <string name="example_red_packet_remain">红包已领取2/3,剩余0.18/2元</string>

</resources>
